/*
 *    MakeObjects.cmd -- Create gnuplot WP Objects
 */
Call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
Call SysloadFuncs
Parse Source os env full_name

bindir   = FileSpec("path", full_name)
bindrive = FileSpec("drive", full_name)
binpath  = bindrive || bindir

rc = SysCreateObject('WPProgram', 'gnuplot 5.4.5', '<WP_DESKTOP>', 'EXENAME='binpath'startgp.cmd;PROGTYPE=WINDOWABLEVIO;OBJECTID=<GNUPLOT_545_CMD>;ICONFILE='binpath'gnuplot.ico;PARAMETERS="%*";ASSOCFILTER=*.PLT', 'U')
rc = SysCreateObject('WPProgram', 'gnuplot 5.4.5 documentation', '<WP_DESKTOP>', 'EXENAME=view.exe;PROGTYPE=PM;OBJECTID=<GNUPLOT_545_BOOK>;PARAMETERS='binpath'gnuplot.inf;', 'U')
